body
{
  color : #222;
  font-size: 11px;
  font-family: Verdana,Osaka;
  line-height: 180%;
  margin: 0;
  padding: 0;
  background: url(../sozai/back.gif);
}
html
{
  scrollbar-face-color: #f5f5f5;
  scrollbar-track-color: #f5f5f5;
  scrollbar-arrow-color: #222;
  scrollbar-highlight-color: #f5f5f5;
  scrollbar-shadow-color: #222;
  scrollbar-3dlight-color: #f5f5f5;
  scrollbar-darkshadow-color: #f5f5f5;
}

img{
border: 0;
}

.top
{
padding: 0;
position: absolute;
top: 15%;
left: 300px;
padding: 25px 0;
margin: 0;
}


.area
{
  width: 600px;
  position: relative;
  top: 80px;
  left: 300px;
  margin: 0;
}

.text{
  width: 580px;
  height: 100%;
  padding: 0 10px;
  margin: 0;
}

.menu
{
position: absolute;
top: 80px;
left: 200px;
margin: 0;
font-family: 'century gothic',Verdana,Osaka;
}

#menu a{
width: 50px;
height: 50px;
display: block;
text-align: center;
line-height:50px;
}

#menu ul{
margin: 0;
padding:0;
width: 100%;
}

#menu li{
font-size:11px;
padding: 0;
margin: 10px;
list-style-type:none;
border: #aaa 1px solid;
}

#menu li a:link,#menu li a:visited{color: #999; text-decoration:none; background: #f5f5f5;}
#menu li a:hover{color: #db0077; text-decoration:none; background: #f5f5f5;}
#menu li.on{background: #222; border: #222 1px solid;}
#menu li.on a{color: #f5f5f5; text-decoration:none; background: #222; border: #aaa 1px solid;}
#menu li.on a:hover{color: #db0077; text-decoration:none; background: #222; border: #aaa 1px solid;}

.re a
{
  width:30px;
  height:18px;
  line-height:18px;
  text-align: center;
  border: #999 1px solid;
  background: #f5f5f5;
  padding: 0;
  display: block;
  margin:10px 0px 50px 550px;
}

.link dl{
margin:0 30px;
}

.link dt{
margin:0 10px 0 20px;
float:left;
}

.link dd{
margin:0 5px 2px 230px;
padding: 0 10px;
border-left: 3px solid #222;
height: 40px;
}

.link{
clear:both;
}


a:link    {color:#db0077; text-decoration:none;}
a:visited {color:#666; text-decoration:none;}
a:active  {color:#333; text-decoration:none;}
a:hover   {color:#db0077; text-decoration:none; background:#222;}

h1
{
  position: absolute;
  top: 30%;
  left: 20px;
  font-size: 30px;
  font-family: 'century gothic',georgia,serif;
  font-weight: normal;
  letter-spacing: 4px;
  color: #ccc;
  padding: 25px 0;
  margin: 0;
}
h2
{
  margin-bottom: 10px;
  padding: 5px 10px;
  color: #666;
  background: #f5f5f5;
  letter-spacing: 3px;
  font-size: 15px;
  font-family: 'century gothic',georgia,serif;
  font-weight: normal;
  border: 1px solid #444;
}

h3
{
  font-size: 15px;
  color: #444;
  padding:3px 5px;
  margin: 3px 5px;
  border-right: #333 solid 26px;
  font-family: 'century gothic',georgia,serif;
  font-weight: normal;
  text-align: right;
}

h4
{
  font-size:12px;
  color:#666;
  padding: 0 5px;
  margin: 3px 10px;
  border-left: #666 solid 20px;
}
h5
{
  font-size:12px;
  color:#999;
  padding: 0 5px;
  margin: 3px 12px;
  border-left: #999 solid 20px;
}

p{
  padding: 5px 10px;
  margin:10px 0 30px;
  color: #222;
  font-family:verdana,osaka;
}


ol {
list-style-type: decimal;
padding:5px 0 0 40px;
margin:10px 0 30px;
font-family: verdana,osaka;
}

ul
{
list-style-type: square;
padding:0 5px 0 30px;
margin:10px 0 30px;
font-family: verdana,osaka;
}

ul.inline li {
list-style: none;
padding:0 2px;
margin:0;
display: inline;
}

li
{
color:#666;
}

input {
  color:#ccc;
  background:#111;
  font-size:100%;
  font-family:verdana,osaka;
  border:none;
  border:1px solid #333;
}
textarea {
  color:#ccc;
  background:#111;
  font-size:100%;
  line-height:150%;
  font-family:verdana,osaka;
  border:1px solid #333;
}